<div class="css-17">
  <div class="header">
    <div class="back-button-start" (click)="closeModal()">
      <img class="icon" src='/assets/svg/back.svg'>
    </div>
  
    <div class="home-likebutton" routerLink="/home">
      <div class="like" (click)="closeModal()">
        <img class="icon" src='/assets/svg/close.svg'>
      </div>
    </div>
  </div>
</div>

<ion-content>

  <ion-slides scrollbar="android" class="start_swiper_slide" [options]="slideOpts">
    <ion-slide class="swiper-slide" *ngFor="let image of inf.images">
      <div class="slider_image-wrap">
        <img class="imageOfslide" src="{{image}}" alt="" />
      </div>
    </ion-slide>
  </ion-slides>

  <h4 style="text-align: center;">{{inf.name}}</h4>
  <div class="price-bar">
    <span class="heading">{{inf.price}}</span>
  </div>
  <div class="desc-div">
    <p class="desc-text">
      <span>{{inf.description}}</span>
    </p>
  </div>
<!-- 
  <div>
    <ion-button expand="block"  fill ="clear" shape="round" style="background-color:darkorange; color: white; border-radius: 24px;margin-bottom: 16px;">
      Поделиться с друзями
    </ion-button>
  </div> -->

  <div>
    <div class="vertical-center">
      <div style="display: flex;">
        <h4><img class="icon" src='/assets/svg/call.svg'> 0555763500</h4>
        <ion-button fill="clear">
          <span class="phoneCall">Позвонить</span>
        </ion-button>
      </div>
      <div style="display: flex;">
        <h4><img class="icon" src='/assets/svg/whatsapp.svg'> 0778015665</h4>
        <ion-button fill="clear" >
          <span class="phoneCall">Написать</span>
        </ion-button>
      </div>
    </div>
  </div>

  <div class="row">
    <h2 style="padding:1rem;">Похожие обьявления</h2>
    <div *ngFor="let info of lastAddedAds; let odd = odd">
      <article class="articLeft">
        <div class="reklama_photo">
          <!-- *ngIf="info.status == 'premium'" -->
          <span>
            <div class="image_border_premium">
              <img class="imag" src="{{ info.images[0]}}">
              <span class="premium-icon">
                <span class="premium-icon-title"><ion-icon slot="start" name="star-outline"></ion-icon>Premium</span>
              </span>
            </div>
          </span>
          <!-- <span *ngIf="info.status == 'static'">
            <div class="image_border_static">
              <img class="imag" src="{{info.images[0]}}">
            </div>
          </span> -->
        </div>
        <p class="reklama_price"><span class="reklama_price_title">{{info.price}}</span></p>

        <div class="reklama_topic_div">
          <span class="reklama_topic">{{info.name}}</span>
        </div>
       </article>
      </div>
      
      <!-- <div *ngFor="let info of lastAddedAds; let even = even;">
      <article class="articRigth"*ngIf="even">
        <div class="reklama_photo">
          <span>
            <div class="image_border_premium">
              <img class="imag" src="{{ info.images[0]}}">
              <span class="premium-icon">
                <span class="premium-icon-title"><ion-icon slot="start" name="star-outline"></ion-icon>Premium</span>
              </span>
            </div>
          </span>
        
        </div>
        <p class="reklama_price"><span class="reklama_price_title">{{info.price}}</span></p>

        <div class="reklama_topic_div">
          <span class="reklama_topic">{{info.name}}</span>
        </div>
      </article>
      </div> -->
  </div>

</ion-content>  

<div class="ion-text-center" style="height: 3rem;background-color: transparent;padding: 10px;">
  <a class="classic" href="https://api.whatsapp.com/send?phone=996708602720" style="padding:10px; background-color:darkorange; color:white; border-radius:24px; font-size: large;">
    Реклама беруу
  </a>
  <!-- <a (click)="closeModal()" >Обьявления</a> -->
</div>